
delete csp
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsFFOMSIdentificationToLocal'

update csp
set [Comment] = 'Пересчитывать оплату при проведении мед. экспертизы(OMS_SCHET)'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsRecalcOplataMedicalExpertise'

update csp
set [Comment] = 'Пересчитывать сумму принятую для медицинских актов МЭЭ/ЭКМП/п.МЭК'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'RecalculateMtrSchetsHeaderByMek'

update csp
set [Comment] = 'Работа по принципу подушевого финансирования'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsSoulFinance'

update csp
set [Comment] = 'Перемещение санкций в исходящий счёт при проведении МЭЭ/ЭКМП/п.МЭК'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsTransferToMtr'

update csp
set [Comment] = 'Не проверять наличие старого счёта в работе'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'NoCheckOldCorrectSchet'

update csp
set [Comment] = 'Архивировать файл акта счёт-реестра'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsZipAct'

update csp
set [Comment] = 'Использовать алтернативное ФЛК'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsSchema'

update csp
set [Comment] = 'Ручная раскассировка МТР от МО'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsManualMTRCashering'

update csp
set [Comment] = 'Полное раскасирование счетов фондом'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsFullTfomsCashering'

update csp
set [Comment] = 'Проверять OPLIST на флк по XSD'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsOplistFLK'

update csp
set [Comment] = 'Раскассировка ОМС счетов по коду СМО'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsCasheringBySmo'

update csp
set [Comment] = 'Отправка МО информации об отказах от других территорий'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsCanSendOuterResultToMO'

update csp
set [Comment] = 'Работа через интеграционную шину'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsIntegrationBus'

update csp
set [Comment] = 'Раскассирование случаев отказанных на МЭЭ/ЭКМП'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsMtrLpuMeeEkmpCashering'

update csp
set [Comment] = 'Признак ожидания завершения экспертизы, перед началом загрузки следующего счета'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsLongSchetWait'

update csp
set [Comment] = 'Расскасировать отказанные случаи МТР от МО'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsCasheringRejectedMtr'

update csp
set [Comment] = 'Проверка оплаты МТР от ТФОМС случаев'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsMtrResultsCheck'

update csp
set [Comment] = 'Заменять данные при раскасировке информацией цс'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsRewriteOutZapPolicy'

update csp
set [Comment] = 'Расскасировать отказанные случаи МТР от МО'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsCasheringRejectedMtr'

update csp
set [Comment] = 'Группировка мед. актов по счету по умолчанию'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsGroupMedAct'

update csp
set [Comment] = 'Создание отборов после автоматического МЭК по группе МЭЭ/ЭКМП'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsCreateMedicalExpertiseByMek'

update csp
set [Comment] = 'Удалять обработанные файлы ответов ФОМС'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsDeleteFomsFiles'

update csp
set [Comment] = 'Лог папок робота в виде флк файлов'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsErrorToFlk'

update csp
set [Comment] = 'Удалять временные счета после проведения расчета'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsDeleteTempSchets'

update csp
set [Comment] = 'Автоматически удалять сторонние акты Исходящих счетов по МТР при перезагрузке'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'ISDeleteOuterAct'

update csp
set [Comment] = 'Создавать сводные акты медицинской экспертизы и реэкспертизы'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsCreateMainMedicalActs'

update csp
set [Comment] = 'Провести экспертизу на закрытых счетах'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsCloseReestrExpertise'

update csp
set [Comment] = 'Раскассирование МТР от МО по дате случая'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'IsByDateMTRCashering'

update csp
set [Comment] = 'Отключить проверку по отчётному периоду при загрузке акта от смо'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'DisableReportPeriodCheck'

update csp
set [Comment] = 'Расчет тарифов без использования кэширования'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'CalculateWithOutHash'

update csp
set [Comment] = 'Создавать новый "Удержано с МО"'
from ies.T_COMPANY_SETTINGS_PARAMETER csp
where ParamKey = 'AlwaysCreateHoldedSchet'